﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileUpload", "FileUpload\FileUpload.csproj", "{1436D38E-F7B6-4C59-B959-E7E5921FFB6C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1436D38E-F7B6-4C59-B959-E7E5921FFB6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1436D38E-F7B6-4C59-B959-E7E5921FFB6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1436D38E-F7B6-4C59-B959-E7E5921FFB6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1436D38E-F7B6-4C59-B959-E7E5921FFB6C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
